@import url('./fonts/fontawesome.css') screen;

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
html, body {
	font: 300 14px/22px "Roboto", serif
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700!important;
    margin: 0;
    color: #17222b;
}
.h1, h1 {
    font-size: 3.5rem;
}
a {
	transition: all .4s;
	color: #1091ff;
	text-decoration: none;
}
blockquote {
	position: relative;
	box-shadow: 0 10px 40px rgb(0 0 0 / 15%);
	padding: 60px 20px 20px 20px;
	margin: 40px 0 60px 0;
    font-size: 1.2em;
}
blockquote:after {
	position: absolute;
	top: 20px;
	left: 20px;
	width: 60px;
	height: 60px;
	content: '';
	background-image: url('img/icons/quote.png');
	background-repeat: no-repeat;
}

.container {
	width: 100%;
	max-width: 1440px;
	margin: 0 auto;
    padding-left: 1rem;
    padding-right: 1rem;
    overflow: hidden;
}
.container-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
}
.wrap {
	margin: 180px auto 0 auto;
}
.main-section {
	max-width: 1050px;
    width: calc(100% - 470px);
}
.main-section p {
	text-indent: 1.25em;
	margin-bottom: 1em;
	line-height: 1.5em;
	color: #414141;
}
.main-section a, a.cblack {
	color: #17222b;
}
.main-section article a {
    color: #1091ff;
}
.main-section a:hover,
a.cblack:hover {
	color: #1091ff;
	/* text-decoration: underline; */
}

.link_block {
    text-align: center;
}

.editorjs-show h1, .editorjs-show figure {
    margin-bottom: 20px;
    margin-top: 20px;
}
.editorjs-show figure span {
    font: 300 13px Noto Sans,sans-serif;
}
.editorjs-show figure img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
}

.lenta {
    flex-grow: 1;
}

.lenta-title {
    font: 700 20px Noto Sans,sans-serif;
    margin-bottom: 20px;
}
.lenta-list-item span {
    font: 600 14px Noto Sans,sans-serif;
    margin-right: 20px;
}
.lenta-list-item {
    margin-bottom: 10px;
}

.ddos {
    margin: 30px auto;
    font: 600 20px Noto Sans,sans-serif;
}

/* HELPERS */
.mt-1 {margin-top: 1rem;}
.mt-2 {margin-top: 2rem;}
.mt-3 {margin-top: 3rem;}
.mt-5 {margin-top: 5rem;}

.mb-1 {margin-bottom: 1rem;}
.mb-2 {margin-bottom: 2rem;}
.mb-3 {margin-bottom: 3rem;}
.mb-5 {margin-bottom: 5rem;}


/* WIDGETS/PARTIALS */
.widget-title {
    position: relative;
    display: inline-flex;
    align-items: center;
    margin-bottom: 12px;
	font-size: 24px;
    font-weight: 500;
    line-height: 40px;
    z-index: 2;
}
.widget-title a {
	color: #17222b;
}
.widget-title img {
	width: 40px;
    height: 40px;
}
.widget-grid {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
    gap: initial;
	position: relative;
	width: 100%;
}
.widget-grid .widget-grid__item {
	width: calc(50% - 15px);
}

/* ACTUAL-NEWS BLOCK */
.actual-news-widget {
	margin-bottom: 3rem;
}

/* LAST ARTICLES WIDGET */
.last-aricles-widget {
	margin-bottom: 3rem;
}

/* POST TYLES TYPE 1 */
.post-tiles-1 {
	width: calc(50% - 15px);
    margin-bottom: 30px;
    flex: initial;
	position: relative;
    z-index: 2;
    transition: all .3s;
	height: auto;
}
.post-tiles-1 .image_wrap {
	position: relative;
    z-index: 2;
	height: 100%;
}
.post-tiles-1 .image-wrap:before {
    position: absolute;
    content: '';
    height: 85%;
    width: 100%;
    background: linear-gradient(0deg,#000,transparent);
    left: 0;
    bottom: 0;
    z-index: 2;
}
.post-tiles-1 .image-wrap a {
	width: 100%;
    height: 0;
    padding-bottom: 56%;
    display: flex;
    position: relative;
}
.post-tiles-1 .image-wrap img {
	width: 100%;
    max-height: initial;
	position: absolute;
    height: 100%;
}
.post-tiles-1 .description {
	position: absolute;
    bottom: 0;
    z-index: 9;
    padding: 40px 20px 20px 20px;
}
.post-tiles-1 .description .meta {
	margin-bottom: 5px;
}
.post-tiles-1 .description .meta a {
	font-size: 12px;
    z-index: 2;
    line-height: 17px;
    color: #fff;
	font-weight: 700;
}
.post-tiles-1 .description .meta .date {
	margin-left: 20px;
    font-weight: 400;
    position: relative;
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 5px;
    color: #fff;
}
.post-tiles-1 .description .meta .date:before {
    position: absolute;
    content: '/';
    height: 20px;
    width: 10px;
    left: -18px;
    top: 50%;
    margin-top: -10px;
    line-height: 20px;
    color: #fff;
    text-align: center;
}
.post-tiles-1 .description .title a {
	font-size: 24px;
	color: #fff;
    font-size: 16px;
    line-height: 21px;
    font-weight: 700;
	text-decoration: none;
}
.post-tiles-1 .description .title a:hover {
	color: #1091ff;
}

/* POST TYLES TYPE 2 */

.post-tiles-2 {
	width: calc(50% - 15px);
    margin-bottom: 30px;
    flex: initial;
	position: relative;
    z-index: 2;
    transition: all .3s;
	height: auto;
}
/* .post-tiles-2 .image-wrap {
	position: relative;
    z-index: 2;
	height: 100%;
} */

.post-tiles-2 .image-wrap a {
	width: 100%;
    height: 0;
    padding-bottom: 56%;
    display: flex;
    position: relative;
}
.post-tiles-2 .image-wrap a:before {
	position: absolute;
    content: '';
    height: 85%;
    width: 100%;
    background: linear-gradient(0deg,#000,transparent);
    left: 0;
    bottom: 0;
    z-index: 2;
}
.post-tiles-2 .image-wrap img {
	width: 100%;
	height: 100%;
    max-height: initial;
	position: absolute;
}
.post-tiles-2 .description {
    padding: 20px 0 0;
	margin-bottom: 2rem;
}
.post-tiles-2 .description .meta {
	margin-bottom: 5px;
}
.post-tiles-2 .description .meta a {
	font-size: 14px;
    z-index: 2;
    line-height: 17px;
    color: #17222b;
	font-weight: 500;
	color: #1091ff;
	text-transform: uppercase;
}
.post-tiles-2 .description .meta .date {
	margin-left: 20px;
    font-weight: 400;
    position: relative;
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 5px;
	margin-left: 20px;
    
}
.post-tiles-2 .description .meta .date:before {
    position: absolute;
    content: '/';
    height: 20px;
    width: 10px;
    left: -18px;
    top: 50%;
    margin-top: -10px;
    line-height: 20px;
    color: #17222b;
    text-align: center;
}
.post-tiles-2 .description .title a {
	font-size: 24px;
	color: #17222b;
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
	text-decoration: none;
}
.post-tiles-2 .description .title a:hover {
	color: #1091ff;
}

/* ------------- */
/* day-theme-widget */
.day-theme-widget .main-post {
	margin-bottom: 2rem;
}
.day-theme-widget .main-post,
.day-theme-widget .posts-list {
	width: calc(50% - 15px)
}
.day-theme-widget .main-post .image-wrap {
	margin-bottom: 2rem;
}
.btn-load-more {
    cursor: pointer;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    font-size: 1rem;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    padding: 10px 18px;
    border: 1px solid #50585f;
    line-height: 20px!important;
    display: block;
    margin: 20px auto;
}
.btn-load-more:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 25%);
}
.btn-load-more:hover {
    color: #212529;
    text-decoration: none;
}
.tabs-content {
    display: none;
}
.tabs-content.active {
    display: block;
}
.day-theme-widget .image-wrap a {
	width: 100%;
    height: 0;
    padding-bottom: 56%;
    display: flex;
    position: relative;
}
.day-theme-widget .image-wrap a:before {
	position: absolute;
    content: '';
    height: 85%;
    width: 100%;
    background: linear-gradient(0deg,#000,transparent);
    left: 0;
    bottom: 0;
    z-index: 2;
}
.day-theme-widget .image-wrap img {
	width: 100%;
	height: 100%;
    max-height: initial;
	position: absolute;
}
.day-theme-widget .main-post .description .meta {
	margin-bottom: 0.5rem;
}
.day-theme-widget .main-post .description .meta a {
	font-size: 14px;
	font-weight: 500;
    z-index: 2;
    line-height: 17px;
	color: #1091ff;
	text-transform: uppercase;
}
.day-theme-widget .main-post .description .meta .date {
	color: #17222b;
    font-size: 12px;
    position: relative;
    display: inline;
}

.day-theme-widget .main-post .description .title {
	margin-bottom: 1rem;
	font-size: 20px;
    font-weight: 700;
    line-height: 24px;
	color: #17222b;
}
.day-theme-widget .main-post .description .lead {
	font-size: 15px;
    line-height: 22px;
	margin-bottom: 2rem;
}

/* ------------- */
/* пост строчка для виджетов в виде колонки */
.widget-post-small {
	position: relative;
	padding-left: 120px;
    min-height: 100px;
	margin: 15px 0;
}
.tab-pane {
    margin-bottom: 10px;
}
.widget-post-small:first-child {margin-top: 0;}
.widget-post-small:last-child {margin-bottom: 0;}
.widget-post-small .img-wrap {
	display: block;
	position: absolute;
    left: 0;
    top: 0;
    height: 100px;
    width: 100px;
	margin-right: 1rem;
	aspect-ratio: 1/1;
    overflow: hidden;
}
.widget-post-small img {
    height: 100%;
    width: auto !important;
    transform: translate(-50%,-50%);
    position: absolute;
    top: 50%;
    left: 50%;
    max-height: 100%;
}
.widget-post-small .description .meta {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 5px;
}
.widget-post-small .description .meta a {
	display: block;
	font-size: 14px;
    z-index: 2;
    line-height: 17px;
    color: #17222b;
	font-weight: 500;
	color: #1091ff;
	text-transform: uppercase;
}
.widget-post-small .description .meta .date {
    display: inline;
    position: relative;
	color: #17222b;
    font-size: 12px;
}
.widget-post-small .description .meta a + .date {
	margin-left: 1.5rem;
}
.widget-post-small .description .meta a + .date:before {
	position: absolute;
    content: '/';
    height: 20px;
    width: 0.5rem;
    left: -1rem;
    top: 50%;
    transform: translateY(-50%);
    line-height: 20px;
    color: #17222b;
    opacity: .4;
    text-align: center;
}

/* кнопка читать далее для плиточной новоости в вджетах */
.readmore-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 230px;
	font-size: 14px;
    font-weight: 400;
    color: #17222b;
    padding: 10px 18px;
    border: 1px solid #50585f;
    line-height: 20px;
	background-color: #fff;
}

/* ------------------------ */
/* виджет новостей с табами */
/* ------------------------ */
.widget_tab .nav-tabs {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0;
    padding: 0 0 20px 0;
    margin: 0 0 25px 0;
    border: none;
	list-style: none;
}
.widget_tab .tab {
	width: 31.4%;
	background: #fff;
    font-size: 12px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    box-shadow: 0 10px 40px rgb(0 0 0 / 15%);
    line-height: 12px;
    padding: 12px;
    text-align: center;
	cursor: pointer;
	text-decoration: none;
}
.widget_tab .tab.active {
    color: #fff;
    background: #1091ff;
}


@media (max-width: 1440px){}
@media (max-width: 1024px) {
	.main-section {
		width: 100%;
	}
}
@media (max-width: 767px) {
    .wrap {
        margin-top: 110px;
    }
}
@media (max-width: 560px) {
	.widget-grid .widget-grid__item,
	.post-tiles-1,
	.post-tiles-2 {
		width: 100%;
	}
	.day-theme-widget .main-post,
	.day-theme-widget .posts-list {
		width: 100%;
	}
	.readmore-btn {
        margin-left: auto;
        margin-right: auto;
    }
}
@media (max-width: 320px) {}

.p404_text {
    margin-top: 30px;
    font-size: 1.3em;
}
@media screen and (max-width: 425px){
    .editorjs-show iframe {
        max-width: 375px;
        max-height: 235px;
    }
}
footnotes {
    font-size: .9em;
    font-style: italic;
    margin-bottom: 20px;
    display: block;
}

footnotes li {
    list-style-type: none;
}
/*tags*/
.tags ul {
    padding: 0;
    margin-top: 0;
    margin-bottom: 1rem;
}
.tags li.tag_list {
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    padding: 2px 12px;
    border: 1px solid #e4e5e6;
    background: #e4e5e6;
}

.tags li.tag_list {
    margin-bottom: 10px!important;
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    padding: 2px 12px;
    border: 1px solid #e4e5e6;
    background: #e4e5e6;
}
.inline li {
    display: inline-block;
}
.tags li {
    margin-right: 5px;
}
.tags li a {
    font-size: 14px;
    text-align: center;
    padding: 8px 14px;
    border: 1px solid #e4e5e6;
    color: #17222b;
    font-weight: 500;
    background: #fff;
}
.tags li a:hover {
    background: #e4e5e6;
}
.space-15 {
    height: 15px;
}
.border_black {
    border-bottom: 1px dashed #dcdedf;
}
.social-container {
    margin: 20px 0;
}
.social_title_single {
    font-size: 24px;
}
.text-center {
    text-align: center!important;
}
.space-10 {
    height: 10px;
}
.social-block_single {
    width: 70%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 0 auto 2em auto;
}

.justify-content-center {
    -ms-flex-pack: center!important;
    justify-content: center!important;
}
.social-block_single .sc-link:nth-of-type(1) {
    background: url(/img/yaNews.svg) no-repeat center/80% auto;
}
.social-block_single .sc-link:nth-of-type(2) {
    background: url(/img/yaZen.svg) no-repeat center/80% auto;
}
.social-block_single .sc-link:nth-of-type(3) {
    background: url(/img/gNews.svg) no-repeat center/80% auto;
}
.social-block_single .sc-link {
    height: 52px;
    min-width: 115px;
}
